html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#outerWrapper {
	margin: 20px auto 0px auto;
	width: 750px;
}

#mainTable {
	background: #E5E6DA;
}

#headerCell {
	border-bottom: 2px solid #fff;
}

#leftCell {
     border-right:2px solid #fff;
	width:199px;
	background:#E9EAE5;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
}

#rightCell {
     width:509px;
	background:#E6E6DA;
	padding:10px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#playButton {
     margin: 0 0 0 210px;
     border: 0px;
}

#playAgainButton {
     margin-top: 10px;
     border: 0px;
}

.lgText11{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
